[<text>
<title>iran probers agree on immunity for poindexter</title>
<author>    by michael posner</author>
<dateline>    washington, march 16 - </dateline>congressional investigators of the
iran-contra scandal have tentatively agreed to grant immunity
from prosecution to a star witness --president reagan's former
national security adviser john poindexter, congressional
sources said today.
    sources told reuters the chief counsels of the two special
committees probing the two-year episode that has darkened the
white house image plan to take their preliminary accord to
court-appointed special prosecutor lawrence walsh, possibly
today or tomorrow.
    the tentative accord follows weeks of negotiating with
walsh and with committee members.
   poindexter would be the highest ranking official to be
granted immunity in the investigations of the 1985-1986 arms
sales to iran to gain release of hostages held in lebanon and
the clandestine shifting of arms profits to arm u.s.-backed
rebels in nicaragua, at a time aid would have been illegal.
    if the agreement --reached on friday by arthur liman and
john nields, chief legal advisors of the senate and house
committees respectively --is ratified as expected by walsh and
the full committees, closed door interviews could be held with
poindexter in two months with public testimony in about 90 days
or mid june, sources said.
    "they have tentatively reached an agreement and are supposed
to meet with walsh or his deputies," a source told reuters of
the deliberations by the two chief counsels
    sources said poindexter could assist investigators
determine what reagan knew about the diversion of funds from
arms sales to iran to rebels in nicaragua, if anything.
    reagan has denied knowing about the shift of funds although
he has admitted he gave orders to sell arms through israel in
either august or after the first shipment in september 1985,
but can't remember when. congress was kept in the dark about
the affair until last autumn.
    "he will be a credible witness," one source said of the
pipe-smoking poindexter. 
    besides reagan's knowledge, or lack of it, another key
unanswered questions lingering from earlier congressional
investigators and a special presidential review board, is who
received  millions of dollars from clandestine arms profits.  
    so far the money trail uncovered by probers stops at secret
swiss and cayman islands bank accounts.
    the committees have been privately negotiating with walsh
over the immunity matter, and the prosecutor, also called an
independent counsel, has been urging the committees to hold off
on their request for at least 90 days.
    under the tentative accord, the wishes of walsh could be
met since public testimony is not expected before 90 days.
    poindexter, a navy vice admiral, along with his fired
deputy at the national security council, marine lt. col. oliver
north, have refused to testify before investigators,
claiming their fifth amendment rights against self
incrimination.
    yesterday, vice president george bush said in a a
television interview that he disagreed with maureen about court
martials, but he too disclaimed any details of diverted funds.
    so far, granting immunity to compel testimony from
reluctant witnesses has been granted to five persons--with the
key figure so far, shadowy california international arms
merchant albert hakim.
    also, getting immunity has been north's attractive personal
secretary, fawn hall, who was said to have assisted north in
shredding documents in his white house basement office after
the scandal broke.
 reuter
</text>]